<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="83435fd00165aa6677eff518ee0c176b">
  <dict>
    <!--2023-07-13 19:53:25.0-->
    <bool key="carrier_volte_available_bool">true</bool>
  </dict>
</config>
